
.ssu {
	background-color:#4d4d4d;
	padding:15px 0;
	margin-top:20px;
}
.ssu a {
	white-space: nowrap;
}

.ssu .para {
	margin: 0 25px;
	font-weight:600;
}
.ssu .ssu-col {
	justify-content: flex-end;
    align-items: center;
}
.ssu {
	/* position: sticky; */
	/* bottom: 0; */
	/* z-index:2; */
}
@media(min-width:539px) {
	
}
@media(max-width:538px) {
	.ssu .para {
		margin: 0 0 10px;
		font-weight: 400;
		line-height: 1.4;
	}
	.ssu .ssu-col {
		text-align: center;
		flex-direction: column;
	}
	.ssu.sign-up .ld-login-text {
		transform: scale(0.8);
		
	}
}